[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=VueScan 9 Pro Portable 
AppID=VueScanPortable
Publisher=Hamrick Software 
Homepage=http://www.hamrick.com/
Category=Graphics and Pictures
Description=Scanner software compatible with 7400+ scanners
Language=Multilingual

[Team]
Developer=Easy
Crack=yaschir

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=9.8.50.04
DisplayVersion=9.8.50.04 x64 Pro Rev.2

[Control]
Icons=1
Start=VueScanPortable.exe
BaseAppID64=%BASELAUNCHERPATH%\App\VueScan64\vuescan.exe

